textures/misato-san/glass_slick_nodmg
{
        qer_editorimage textures/misato-san/glass_editor.tga
        qer_trans .75
        surfaceparm alphashadow
        surfaceparm detail
        surfaceparm nodamage
	  surfaceparm slick
        surfaceparm nomarks
        {
            map textures/misato-san/glass.tga
            blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
            //rgbGen identity
        }
        {
            map textures/misato-san/platform_tint2.tga
            blendFunc GL_DST_COLOR GL_ONE
            //rgbGen identity
            tcGen environment
            tcMod scale 2 2
        }
        {
            map textures/misato-san/platform_tint2.tga
            blendFunc GL_DST_COLOR GL_ONE
            //rgbGen identity
            tcGen environment
            tcMod scale 2 2
        }
        {
            map $lightmap
            blendFunc GL_DST_COLOR GL_ZERO
            rgbGen identity
        }
}

textures/misato-san/glass_nodmg
{
        qer_editorimage textures/misato-san/glass_editor1.tga
        qer_trans .75
        surfaceparm alphashadow
        surfaceparm detail
        surfaceparm nodamage
        surfaceparm nomarks
        {
            map textures/misato-san/glass.tga
            blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
            //rgbGen identity
        }
        {
            map textures/misato-san/platform_tint2.tga
            blendFunc GL_DST_COLOR GL_ONE
            //rgbGen identity
            tcGen environment
            tcMod scale 2 2
        }
        {
            map textures/misato-san/platform_tint2.tga
            blendFunc GL_DST_COLOR GL_ONE
            //rgbGen identity
            tcGen environment
            tcMod scale 2 2
        }
        {
            map $lightmap
            blendFunc GL_DST_COLOR GL_ZERO
            rgbGen identity
        }
}

textures/misato-san/glass_nodmg_noshine
{
        qer_editorimage textures/misato-san/glass_editor2.tga
        qer_trans .75
        surfaceparm alphashadow
        surfaceparm detail
        surfaceparm nodamage
        surfaceparm nomarks
        {
            map textures/misato-san/glass.tga
            blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
            //rgbGen identity
        }
        {
            map $lightmap
            blendFunc GL_DST_COLOR GL_ZERO
            rgbGen identity
        }
}
textures/liquids/lavafield2
{
	// Added to g3map_global texture on May 11, 1999
	qer_editorimage textures/liquids/lavafield2.jpeg
	q3map_globaltexture
	surfaceparm trans
	//surfaceparm nonsolid
	surfaceparm noimpact
	surfaceparm lava
	surfaceparm nolightmap
      q3map_surfacelight 600
	cull disable
	
	tesssize 128
	cull disable
	deformVertexes wave 100 sin 3 2 .1 0.1
	
	{
		map textures/liquids/lavafield2.jpeg
		tcMod turb 0 .09 0 .1
	}
}

textures/liquids/organicred
{
	// Added to g3map_global texture on May 11, 1999
	qer_editorimage textures/liquids/organicred.jpeg
	q3map_globaltexture
	surfaceparm trans
	//surfaceparm nonsolid
	surfaceparm noimpact
	surfaceparm lava
	surfaceparm nolightmap
	cull disable
	
	tesssize 128
	cull disable
	deformVertexes wave 100 sin 3 2 .1 0.1
	
	{
		map textures/liquids/organicred.jpeg
		tcMod turb 0 .09 0 .1
	}
}

textures/ajump/slick
{
        qer_editorimage textures/ajump/slick.tga
        qer_trans 0.5
        polygonOffset
        sort 6
        {
                map textures/ajump/slick.tga
                blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
                depthWrite
                rgbGen identity
        }
}

textures/ajump/red16
{
    qer_editorimage textures/ajump/red16.tga
    surfaceparm nodamage
    surfaceparm detail
    surfaceparm trans
    cull disable
    qer_trans 0.5
    {
        map textures/ajump/red16.tga
        blendfunc add
        tcGen environment 
    }

    {
            map textures/glass/chrome.tga
            blendFunc GL_DST_COLOR GL_ONE
            //rgbGen identity
            tcGen environment
            tcMod scale 2 2
        }

        {
            map textures/glass/chrome.tga
            blendFunc GL_DST_COLOR GL_ONE
            //rgbGen identity
            tcGen environment
            tcMod scale 2 2
        }
}

textures/liquids/leeWater

//	*********************************************************
//	*      Medium clear ripple water. Created September 9	*
//	*********************************************************
		
	{
		qer_editorimage textures/liquids/leeWater.jpeg
		qer_trans .5
		q3map_globaltexture
		surfaceparm trans
		surfaceparm nonsolid
		surfaceparm water
	
		cull disable
		deformVertexes wave 64 sin .5 .5 0 .5	
	
		{ 
			map textures/liquids/blacksilk4.jpeg
			blendFunc GL_dst_color GL_one
			rgbgen identity
			tcmod scale .5 .5
			tcmod transform 0 1.5 1 1.5 2 1
			tcmod scroll .025 -.001
		}

		{ 
			map textures/liquids/caustics.jpeg
			blendFunc GL_dst_color GL_one
			rgbgen identity
                  tcmod transform 0 1.5 1 1.5 2 1
			tcmod scroll .001 .025
		}
	
		{
			map $lightmap
			blendFunc GL_dst_color GL_zero
			rgbgen identity		
		}
	

	}

textures/glass/green16
{
    qer_editorimage textures/glass/green16.tga
    surfaceparm nodamage
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm trans
    cull disable
    qer_trans 0.5
    {
        map textures/glass/green16.tga
        blendfunc add
        tcGen environment 
    }
}

textures/glass/green16slick
{
    qer_editorimage textures/glass/green16slick.tga
    surfaceparm nodamage
    surfaceparm slick
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm trans
    cull disable
    qer_trans 0.5
    {
        map textures/glass/green16slick.tga
        blendfunc add
        tcGen environment 
    }
}

textures/glass/chrome
{
    qer_editorimage textures/glass/chrome.tga
    surfaceparm nodamage
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm trans
    cull disable
    qer_trans 0.5
    {
        map textures/glass/chrome.tga
        blendfunc add
        tcGen environment 
    }
}

textures/glass/white
{
    qer_editorimage textures/glass/white.tga
    surfaceparm nodamage
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm trans
    cull disable
    qer_trans 0.5
    {
        map textures/glass/white.tga
        blendfunc add
        tcGen environment 
    }
}

textures/glass/red
{
    qer_editorimage textures/glass/red.tga
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm trans
    cull disable
    qer_trans 0.5
    {
        map textures/glass/red.tga
        blendfunc add
        tcGen environment 
    }
}

textures/glass/blue
{
    qer_editorimage textures/glass/blue.tga
    surfaceparm slick
    surfaceparm nodamage
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm trans
    cull disable
    qer_trans 0.5
    {
        map textures/glass/blue.tga
        blendfunc add
        tcGen environment 
    }
}

textures/glass/clear
{
    qer_editorimage textures/glass/clear.tga
    surfaceparm nodamage
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm trans
    cull disable
    qer_trans 0.5
    {
        map textures/glass/clear.tga
        blendfunc add
        tcGen environment 
    }
}

textures/glass/grey3
{
    qer_editorimage textures/glass/grey3.tga
    surfaceparm nodamage
    surfaceparm nolightmap
    surfaceparm detail
    surfaceparm trans
    cull disable
    qer_trans 0.5
    {
        map textures/glass/grey3.tga
        blendfunc add
        tcGen environment 
    }
}

textures/ajump/TheEnd1
{
        qer_editorimage textures/ajump/TheEnd1.tga
        qer_trans 0.5
        polygonOffset
        sort 6
        {
                map textures/ajump/TheEnd1.tga
                blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
                depthWrite
                rgbGen identity
        }
}

textures/ajump/OtherEnd
{
        qer_editorimage textures/ajump/OtherEnd.tga
        qer_trans 0.5
        polygonOffset
        sort 6
        {
                map textures/ajump/OtherEnd.tga
                blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
                depthWrite
                rgbGen identity
        }
}

textures/ajump/aerhcreteS
{
    surfaceparm nodamage
    {
        map textures/ajump/aerhcreteS.tga
    }
    {
        map $lightmap
        blendfunc filter
    }
}

textures/ajump/creteDARK
{
    surfaceparm nodamage
    {
        map textures/ajump/creteDARK.tga
    }
    {
        map $lightmap
        blendfunc filter
    }
}



